OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "S'ha produït un error en obtenir el testimoni d'accés d'OAuth",
    "Error getting OAuth refresh token" : "S'ha produït un error en obtenir el testimoni d'actualització d'OAuth",
    "Error during OAuth exchanges" : "S'ha produït un error durant els intercanvis d'OAuth",
    "Direct download error" : "Error de descàrrega directa",
    "This direct download link is invalid or has expired" : "Aquest enllaç de descàrrega directa no és vàlid o ha caducat",
    "Bad HTTP method" : "Mètode HTTP incorrecte",
    "OAuth access token refused" : "S'ha rebutjat el testimoni d'accés d'OAuth",
    "Nepenthes Integration" : "Integració Nepenthes",
    "Link Nextcloud files to Nepenthes work packages" : "Enllaceu fitxers Nextcloud als paquets de treball de l'Nepenthes",
    "Nepenthes server" : "Servidor Nepenthes",
    "Nepenthes host" : "Amfitrió d'Nepenthes",
    "Edit server information" : "Editeu la informació del servidor",
    "Cancel" : "Cancel·la",
    "Save" : "Desar",
    "Nepenthes OAuth settings" : "Configuració d'OAuth d'Nepenthes",
    "Replace Nepenthes OAuth values" : "Substituïu els valors d'OAuth d'Nepenthes",
    "Nextcloud OAuth client" : "Client OAuth de Nextcloud",
    "Yes, I have copied these values" : "Sí, he copiat aquests valors",
    "Replace Nextcloud OAuth values" : "Substituïu els valors d'OAuth de Nextcloud",
    "Copied!" : "Copiat!",
    "Copy value" : "Copia el valor",
    "Copied to the clipboard" : "S'ha copiat al porta-retalls",
    "Details" : "Detalls",
    "No connection with Nepenthes" : "No hi ha connexió amb Nepenthes",
    "Error connecting to Nepenthes" : "Error en connectar-se a Nepenthes",
    "Could not fetch work packages from Nepenthes" : "No s'han pogut recuperar els paquets de treball d'Nepenthes",
    "No Nepenthes links yet" : "Encara no hi ha enllaços d'Nepenthes",
    "Unexpected Error" : "Error inesperat",
    "To add a link, use the search bar above to find the desired work package" : "Per afegir un enllaç, utilitzeu la barra de cerca de dalt per trobar el paquet de treball desitjat",
    "No Nepenthes account connected" : "No hi ha cap compte d'Nepenthes connectada",
    "Start typing to search" : "Comenceu a escriure per cercar",
    "Search for a work package to create a relation" : "Cerqueu un paquet de treball per crear una relació",
    "Select a user or group" : "Seleccioneu un usuari o un grup",
    "Description" : "Descripció",
    "Create" : "Crea",
    "Mark as read" : "Marca com a llegit",
    "Failed to get Nepenthes notifications" : "No s'han pogut rebre les notificacions d'Nepenthes",
    "Existing relations:" : "Relacions existents:",
    "Unlink Work Package" : "Desenllaça el paquet de treball",
    "Are you sure you want to unlink the work package?" : "Esteu segur que voleu desenllaçar el paquet de treball?",
    "Confirm unlink" : "Confirmeu desenllaçar",
    "Unlink" : "Desenllaça",
    "Work package unlinked" : "Paquet de treball desenllaçat",
    "Failed to unlink work package" : "No s'ha pogut desenllaçar el paquet de treball",
    "Failed to link file to work package" : "No s'ha pogut enllaçar el fitxer amb el paquet de treball",
    "Successfully connected to Nepenthes!" : "S'ha connectat correctament a Nepenthes!",
    "OAuth access token could not be obtained:" : "No s'ha pogut obtenir el testimoni d'accés oAuth:",
    "Nepenthes notifications" : "Notificacions d'Nepenthes",
    "Nepenthes activity" : "Activitat Nepenthes",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Tens %s notificació nova a {instance}","Tens %s notificacions noves a {instance}"],
    "Connected accounts" : "Comptes connectats",
    "Please introduce your Nepenthes host name" : "Introduïu el vostre nom d'amfitrió d'Nepenthes",
    "Reset" : "Restableix",
    "Please introduce a valid Nepenthes host name" : "Introduïu un nom d'amfitrió d'Nepenthes vàlid",
    "Administration > File storages" : "Administració > Emmagatzematge de fitxers",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Aneu al vostre Nepenthes {htmlLink} com a administrador i inicieu la configuració i copieu els valors aquí.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Torneu a copiar els valors següents a l'Nepenthes {htmlLink} com a administrador.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Si continueu, haureu d'actualitzar aquesta configuració amb les noves credencials d'OAuth de l'Nepenthes. A més, tots els usuaris hauran de tornar a autoritzar l'accés al seu compte d'Nepenthes.",
    "Yes, replace" : "Sí, substituir",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Esteu segur que voleu restablir aquesta aplicació i suprimir tota la configuració i totes les connexions de tots els usuaris de Nextcloud a Nepenthes?",
    "Reset Nepenthes integration" : "Restableix la integració d'Nepenthes",
    "Yes, reset" : "Sí, reinicia",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "L'URL d'Nepenthes no és vàlid. Proporcioneu un URL amb la forma \"https://nepenthes.nirvati.org\"",
    "No Nepenthes detected at the URL" : "No s'ha detectat cap Nepenthes a l'URL",
    "Nepenthes admin options saved" : "S'han desat les opcions d'administració de l'Nepenthes",
    "Failed to save Nepenthes admin options" : "No s'han pogut desar les opcions d'administració d'Nepenthes",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Si continueu, haureu d'actualitzar la configuració del vostre Nepenthes amb les noves credencials d'OAuth de Nextcloud. A més, tots els usuaris d'Nepenthes hauran de tornar a autoritzar l'accés al seu compte Nextcloud.",
    "Failed to create Nextcloud OAuth client" : "No s'ha pogut crear el client OAuth de Nextcloud",
    "Connect to Nepenthes" : "Connecteu-vos a Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Alguns paràmetres de l'aplicació d'integració de l'Nepenthes no funcionen.",
    "Failed to redirect to Nepenthes" : "No s'ha pogut redirigir a Nepenthes",
    "Enable navigation link" : "Habilita l'enllaç de navegació",
    "Connected as {user}" : "S'ha connectat com a {user}",
    "Disconnect from Nepenthes" : "Desconnecteu-vos de l'Nepenthes",
    "Enable unified search for tickets" : "Habilita la cerca unificada de peticions",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Avís, tot el que escriviu a la barra de cerca s'enviarà a la vostra instància d'Nepenthes.",
    "Enable notifications for activity in my work packages" : "Activa les notificacions d'activitat als meus paquets de treball",
    "Nepenthes options saved" : "Opcions d'Nepenthes desades",
    "Incorrect access token" : "Testimoni d'accés incorrecte",
    "Invalid token" : "El testimoni no és vàlid",
    "Nepenthes instance not found" : "No s'ha trobat la instància d'Nepenthes",
    "Failed to save Nepenthes options" : "No s'han pogut desar les opcions d'Nepenthes",
    "Nepenthes integration" : "Integració Nepenthes",
    "Work package linked successfully!" : "El paquet de treball s'ha enllaçat correctament!",
    "No Nepenthes notifications!" : "No hi ha notificacions d'Nepenthes!",
    "Documentation" : "Documentació"
},
"nplurals=2; plural=(n != 1);");
